@charset "utf-8";
html {font-size: 62.5%;}/*初期値16pxの62.5%でルートが10px*/
body {
	font-size: 1.0em;
	color: #232323;
	letter-spacing: 0.05em;
	background-color: #ffffff;
	font-family:"ヒラギノ角ゴ W3 JIS2004","Hiragino Kaku Gothic W3 JIS2004","HIragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS P Gothic",sans-serif;
}
strong{
	font-family:"ヒラギノ角ゴ W6 JIS2004","Hiragino Kaku Gothic W6 JIS2004","HIragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS P Gothic",sans-serif;
}
/* ---------    スマホのみ表示　　----------- */
.pc{
	display:block !important;
}
.sm{
	display:none !important;
}
#mainmenu_sm,.sm_index{
	display:none ;
}
#sm_banner{
	display:none !important;
}
/* ---------    スマホのみ表示(サブメニュー展開)　　----------- */
.sm_submenu{
	pointer-events: none;
	display: none;
}

/* ---------------------- 見出し---------------------- */
h1 {
	color: #00529f;
	font-size: 1.8em;
	margin-bottom: 30px;
	padding: 13px 0 13px 20px ;
	border-top: 1px solid #00529f;
	border-bottom: 1px solid #00529f;
	background: url("../images/common/h1.png") no-repeat 0 16px ;
	font-family: "リュウミン M-KL","Reimin Medium",sans-serif;
}
/*  ko 慶友整形外科クリニック */
#ko h1 {
	color: #0891a0;
	border-top: 1px solid #0891a0;
	border-bottom: 1px solid #0891a0;
	background: url("../images/common/h1_ko.png") no-repeat 0 16px ;
}
/*  uo 宇沢整形外科 */
#uo h1 {
	color: #634739;
	border-top: 1px solid #634739;
	border-bottom: 1px solid #634739;
	background: url("../images/common/h1_uo.png") no-repeat 0 16px ;
}
/*  kc 慶友健診センター */
#kc h1 {
	color: #2f7706;
	border-top: 1px solid #2f7706;
	border-bottom: 1px solid #2f7706;
	background: url("../images/common/h1_kc.png") no-repeat 0 16px ;
}
h2{
	color: #00529f;
	clear: both;
	font-size:1.6em;
	font-weight: bold;
	border-left:#73a1d0 5px solid;
	padding:0.2em 0.6em;
	background: #eeeeee ;
	margin: 3em 0 1em 0;
	font-family: "リュウミン M-KL","Reimin Medium",sans-serif;
}
/*  ko 慶友整形外科クリニック */
#ko h2{
	color: #0891a0;
	border-left:#73c7d0 5px solid;
}
/*  uo 宇沢整形外科 */
#uo h2{
	color: #634739;
	border-left:#ad7254 5px solid;
}
/*  kc 慶友健診センター */
#kc h2{
	color: #2f7706;
	border-left:#66a641 5px solid;
}
h1+h2{margin-top:0em !important;}
h3{
	color: #00529f;
	clear:both;
	font-size:1.3em;
	margin:2em 0 0.7em 0;
	border-bottom:#73a1d0 2px solid;
	padding: 0.3em 0.3em 0.3em 1.2em;
	background: url("../images/common/arrow_006.svg") no-repeat 0 12px;
	font-family: "リュウミン M-KL","Reimin Medium",sans-serif;
}
/*  ko 慶友整形外科クリニック */
#ko h3{
	color: #0891a0;
	border-bottom:#73c7d0 2px solid;
	background: url("../images/common/arrow_006_ko.svg") no-repeat 0 12px;
}
/*  uo 宇沢整形外科 */
#uo h3{
	color: #634739;
	border-bottom:#ad7254 2px solid;
	background: url("../images/common/arrow_006_uo.svg") no-repeat 0 12px;
}
/*  kc 慶友健診センター */
#kc h3{
	color: #2f7706;
	border-bottom:#66a641 2px solid;
	background: url("../images/common/arrow_006_kc.svg") no-repeat 0 12px;
}
h2+h3{margin-top:0em !important;}
h4{
	color: #00529f;
	clear:both;
	font-size:1.2em;
	margin:2em 0 0.7em 0;
	border-bottom:#73a1d0 1px dotted;
	padding: 0.3em 1.4em;
	font-family: "リュウミン M-KL","Reimin Medium",sans-serif;
}
/*  ko 慶友整形外科クリニック */
#ko h4{
	color: #0891a0;
	border-bottom:#73c7d0 1px dotted;
}
/*  uo 宇沢整形外科 */
#uo h4{
	color: #634739;
	border-bottom:#73c7d0 1px dotted;
}
/*  kc 慶友健診センター */
#kc h4{
	color: #2f7706;
	border-bottom:#66a641 1px dotted;
}
h3+h4{margin-top:0em !important;}
h5{
	color: #00529f;
	clear:both;
	font-size:1.2em;
	margin:1.5em 0 0.7em 0;
	padding: 0.3em 1.4em;
	font-family: "リュウミン M-KL","Reimin Medium",sans-serif;
}
/* ---------------------- ヘッダー ---------------------- */
header {
	min-width:1170px;
}
#header_content {
	width:1170px;
	height:93px;
	margin:0 auto;
}
#header_content #header_left {
	float:left;
	width:400px;
	margin-top: 1px;
}
#header_content #header_right {
	float:left;
	width:770px;
	margin-top: 10px;
	text-align: right;
}
#header_content #header_right li{
	display:inline;
	text-align: center;
}
#header_content #header_right li a{
	text-decoration: none;
	padding: 5px ;
	background-color: #769ed3;
	border: 2px solid #c5dcf2;
	width: 160px;
    display: table-cell;    
    vertical-align: middle;
	color: #FFFFFF;
	font-size: 1.7em;
}
#header_content #header_right li a:hover{
	text-decoration: none;
	background-color: #5e8ac4;
}
/*  ko 慶友整形外科クリニック */
#ko #header_content #header_right li a{
	background-color: #76c4d3 ;
	border: 2px solid #c5eef2 ;
}
#ko #header_content #header_right li a:hover{
	background-color: #51b0c2 ;
}
/*  uo 宇沢整形外科 */
#uo #header_content #header_right li a{
	background-color: #ffab3e ;
	border: 2px solid #ffe6ac ;
}
#uo #header_content #header_right li a:hover{
	background-color: #ff9000 ;
}
/*  kc 慶友健診センター */
#kc #header_content #header_right li a{
	background-color: #6ab440 ;
	border: 2px solid #d2e7b2 ;
}
#kc #header_content #header_right li a:hover{
	background-color: #41970f ;
}

/* ---------------------- ヘッダーメニュー ---------------------- */
#header_menu{
	width:1170px;
	margin:0 auto 20px;
}
#header_menu li{
	display:table-cell;
	text-align: center;
}
#header_menu li a{
	text-decoration: none;
	border-right: 1px solid #cccccc;
	width: 195px;
	display: inline-block;
	color: #111111;
	font-family: "リュウミン M-KL JIS2004","Ryumin Medium KL JIS2004",sans-serif;
	font-size: 1.8em;
}
#header_menu li:first-child{
	border-left: 1px solid #cccccc;
}
#header_menu li a:hover{
	text-decoration: none;
	color: #00529f;
}

/* ---------------------- ページタイトル部分 ---------------------- */
#title{
	width:1170px;
	margin: auto;
	text-align: center;
	font-size: 5.0em; 
}
#title span{
	background-color: rgba( 255, 255, 255, 0.4 );
	padding:0 0.3em;
	}
#title_kt{
	width:1170px;
	height: 200px;
	margin: auto;	
	display: table-cell;    
    vertical-align: middle;
	background: url("../images/title/kt.jpg") no-repeat center ;
	font-family: "リュウミン M-KL JIS2004","Ryumin Medium KL JIS2004",sans-serif;
	color: #333333;
	text-shadow: 0px 0px 3px #ffffff;
	}
#title_kh{
	width:1170px;
	height: 200px;
	margin: auto;	
	display: table-cell;    
    vertical-align: middle;
	background: url("../images/title/kh.jpg") no-repeat center ;
	font-family: "リュウミン M-KL JIS2004","Ryumin Medium KL JIS2004",sans-serif;
	color: #333333;
	text-shadow: 0px 0px 3px #ffffff;
	}
#title_ko{
	width:1170px;
	height: 200px;
	margin: auto;	
	display: table-cell;    
    vertical-align: middle;
	background: url("../images/title/ko.jpg") no-repeat center ;
	font-family: "リュウミン M-KL JIS2004","Ryumin Medium KL JIS2004",sans-serif;
	color: #333333;
	text-shadow: 0px 0px 3px #ffffff;
	}
#title_uo{
	width:1170px;
	height: 200px;
	margin: auto;	
	display: table-cell;    
    vertical-align: middle;
	background: url("../images/title/uo.jpg") no-repeat center ;
	font-family: "リュウミン M-KL JIS2004","Ryumin Medium KL JIS2004",sans-serif;
	color: #333333;
	text-shadow: 0px 0px 3px #ffffff;
	}
#title_kc{
	width:1170px;
	height: 200px;
	margin: auto;	
	display: table-cell;    
    vertical-align: middle;
	background: url("../images/title/kc.jpg") no-repeat center ;
	font-family: "リュウミン M-KL JIS2004","Ryumin Medium KL JIS2004",sans-serif;
	color: #333333;
	text-shadow: 0px 0px 3px #ffffff;
	}
#title_ph{
	width:1170px;
	height: 200px;
	margin: auto;	
	display: table-cell;    
    vertical-align: middle;
	background: url("../images/title/ph.jpg") no-repeat center ;
	font-family: "リュウミン M-KL JIS2004","Ryumin Medium KL JIS2004",sans-serif;
	color: #333333;
	text-shadow: 0px 0px 3px #ffffff;
	}
#title_hl{
	width:1170px;
	height: 200px;
	margin: auto;	
	display: table-cell;    
    vertical-align: middle;
	background: url("../images/title/hl.jpg") no-repeat center ;
	font-family: "リュウミン M-KL JIS2004","Ryumin Medium KL JIS2004",sans-serif;
	color: #333333;
	text-shadow: 0px 0px 3px #ffffff;
	}
#title_rd{
	width:1170px;
	height: 200px;
	margin: auto;	
	display: table-cell;    
    vertical-align: middle;
	background: url("../images/title/rd.jpg") no-repeat center ;
	font-family: "リュウミン M-KL JIS2004","Ryumin Medium KL JIS2004",sans-serif;
	color: #333333;
	text-shadow: 0px 0px 3px #ffffff;
	}
#title_kt18{
	width:1170px;
	height: 200px;
	margin: auto;	
	display: table-cell;    
    vertical-align: middle;
	background: url("../images/title/kt18.jpg") no-repeat center ;
	font-family: "リュウミン M-KL JIS2004","Ryumin Medium KL JIS2004",sans-serif;
	color: #333333;
	text-shadow: 0px 0px 3px #ffffff;
	}
#title_kt16{
	width:1170px;
	height: 200px;
	margin: auto;	
	display: table-cell;    
    vertical-align: middle;
	background: url("../images/title/kt16.jpg") no-repeat center ;
	font-family: "リュウミン M-KL JIS2004","Ryumin Medium KL JIS2004",sans-serif;
	color: #333333;
	text-shadow: 0px 0px 3px #ffffff;
	}
#title_kt21{
	width:1170px;
	height: 200px;
	margin: auto;	
	display: table-cell;    
    vertical-align: middle;
	background: url("../images/title/kt21.jpg") no-repeat center ;
	font-family: "リュウミン M-KL JIS2004","Ryumin Medium KL JIS2004",sans-serif;
	color: #333333;
	text-shadow: 0px 0px 3px #ffffff;
	}
#title_kt05{
	width:1170px;
	height: 200px;
	margin: auto;	
	display: table-cell;    
    vertical-align: middle;
	background: url("../images/title/kt05.jpg") no-repeat center ;
	font-family: "リュウミン M-KL JIS2004","Ryumin Medium KL JIS2004",sans-serif;
	color: #333333;
	text-shadow: 0px 0px 3px #ffffff;
	}
#title_kt06{
	width:1170px;
	height: 200px;
	margin: auto;	
	display: table-cell;    
    vertical-align: middle;
	background: url("../images/title/kt06.jpg") no-repeat center ;
	font-family: "リュウミン M-KL JIS2004","Ryumin Medium KL JIS2004",sans-serif;
	color: #333333;
	text-shadow: 0px 0px 3px #ffffff;
	}
#title_kt07{
	width:1170px;
	height: 200px;
	margin: auto;	
	display: table-cell;    
    vertical-align: middle;
	background: url("../images/title/kt07.jpg") no-repeat center ;
	font-family: "リュウミン M-KL JIS2004","Ryumin Medium KL JIS2004",sans-serif;
	color: #333333;
	text-shadow: 0px 0px 3px #ffffff;
	}
#title_kt10{
	width:1170px;
	height: 200px;
	margin: auto;	
	display: table-cell;    
    vertical-align: middle;
	background: url("../images/title/kt10.jpg") no-repeat center ;
	font-family: "リュウミン M-KL JIS2004","Ryumin Medium KL JIS2004",sans-serif;
	color: #333333;
	text-shadow: 0px 0px 3px #ffffff;
	}

/* ---------------------- パンくずリスト ---------------------- */
#breadcrumbs {
	clear: both;
	width:1170px;
	margin: 0 auto 30px;
	overflow:hidden;
	color:#00529f;
	padding:7px 0 7px 10px;
	background: #c6dcf3 ;
}
/*  ko 慶友整形外科クリニック */
#ko #breadcrumbs {
	background: #c5eef2 ;
}
/*  uo 宇沢整形外科 */
#uo #breadcrumbs {
	background: #ffe6ac ;
}
/*  kc 慶友健診センター */
#kc #breadcrumbs {
	background: #d2e7b2 ;
}

#breadcrumbs ul{
	display:inline;
}
#breadcrumbs ul li{
	float:left;
	font-size:1.3em;
	background-image: none !important;
	padding: 0 !important;
	margin:0 !important;
}
#breadcrumbs ul li:after{
	font-family: FontAwesome !important;
    content: "\f0da";
	margin: 0 5px 0 5px;
}
#breadcrumbs ul li:last-child:after{
	content:none;
}
#breadcrumbs ul li a{
	color:#00529f;
	text-decoration:none;
}
#breadcrumbs ul li a:hover{
	text-decoration: underline;
}

/* ---------------------- コンテンツ部分 ---------------------- */
#container {
	width:1170px;
	margin: 10px auto 3em;
	font-size:1.6em;
	clear:both;
}
/* ---------------------- コンテンツ左 ---------------------- */
#container_left {
	float:left;
	width:270px;
	margin-bottom:30px;
}
/* ---------------------- サブメニュー ---------------------- */
#container_left #sub_menu ul{
	margin-bottom: 30px;
}
#container_left #sub_menu li a{
	color: #00529f;
	text-decoration: none;
	padding: 0 5px 0 20px;
	border: 1px solid #c7c7c7;
	border-top: none;
	height: 50px;   
	width: 270px;
	display: table-cell;    
    vertical-align: middle;
}
#container_left #sub_menu li a.subsub_before{
	padding-top: 5px;
	height: 25px; 
	border-bottom:none;
}

#container_left #sub_menu li a:before{
	font-family: FontAwesome !important;
    content: "\f0da";
	font-size:1.2em;
	padding:0 7px 0 0;
	color: #0354a0;
}
#container_left li a:hover{
	background-color: #e7eff7 ;
}

#container_left #sub_menu li a.subsub,#container_left #sub_menu li a.subsub_last{
	color: #00529f;
	text-decoration: none;
	padding: 0 0 0 30px;
	border-bottom: none;
	border-top: none;
	height: 25px;   
	width: 270px;
	display: table-cell;    
    vertical-align: middle;
	font-size:0.9em;
}
#container_left #sub_menu li a.subsub_last{
	padding: 0 0 5px 30px;
	height: 30px;   
	border-bottom:  1px solid #c7c7c7;
}
#container_left #sub_menu li a.subsub:before,#container_left #sub_menu li a.subsub_last:before{
	font-family: FontAwesome !important;
    content: "\f111";
	font-size:0.3em;
	padding: 0 7px 0 0;
	color: #0354a0;
	vertical-align: middle;
}
#container_left li a.subsub:hover,#container_left #sub_menu li a.subsub_last:hover{
	background-color: #e7eff7 ;
}
#container_left #sub_menu li a.sub_menu_title:before{
	content: none;
}
#container_left #sub_menu li a.sub_menu_title{
	border: 1px solid #c7c7c7;
	background: #c5dcf2 url("../images/menu/kt.svg") no-repeat center 15px;
	width: 270px;
	height: 130px;
	text-align: center;
	padding: 75px 0 0 0;
	color: #00529f;
	font-size: 1.4em;
	font-family: "リュウミン M-KL","Reimin Medium",sans-serif;
	line-height: 1.4em;
}
#container_left #sub_menu li a:hover.sub_menu_title{
    background-color: #b2d2f0;
}
/*  ko 慶友整形外科クリニック */
#ko #container_left #sub_menu li a.sub_menu_title{
	background: #c5eef2 url("../images/menu/kt.svg") no-repeat center 15px;
}
#ko #container_left #sub_menu li a:hover.sub_menu_title{
    background-color: #b6e4e9;
}
#ko #container_left li a:hover{
	background-color: #e5f4f5 ;
}
#ko #container_left li a.subsub:hover,#container_left #sub_menu li a.subsub_last:hover{
	background-color: #e5f4f5 ;
}
/*  uo 宇沢整形外科 */
#uo #container_left #sub_menu li a.sub_menu_title{
	background: #ffe6ac url("../images/menu/kt.svg") no-repeat center 15px;
}
#uo #container_left #sub_menu li a:hover.sub_menu_title{
    background-color: #ffde93;
}
#uo #container_left li a:hover{
	background-color: #fff6e2 ;
}
#uo #container_left li a.subsub:hover,#container_left #sub_menu li a.subsub_last:hover{
	background-color: #fff6e2 ;
}
/*  kc 慶友健診センター */
#kc #container_left #sub_menu li a.sub_menu_title{
	background: #d2e7b2 url("../images/menu/kt.svg") no-repeat center 15px;
}
#kc #container_left #sub_menu li a:hover.sub_menu_title{
    background-color: #c3dc9d;
}
#kc #container_left li a:hover{
	background-color: #f0f7e5 ;
}
#kc #container_left li a.subsub:hover,#container_left #sub_menu li a.subsub_last:hover{
	background-color: #f0f7e5 ;
}


/* ---------------------- 施設メニュー ---------------------- */
#container_left #sub_facility ul{
	margin-bottom: 30px;
}
#container_left #sub_facility li{
	margin: 0 0 1px 0;
	height: 55px;
	background: #c5dcf2;
}
#container_left #sub_facility li a{
    display: table-cell;    
    vertical-align: middle;
	width: 270px;
	height: 50px;
	color: #ffffff;
	text-decoration: none;
	text-align: left;
	background: #769ed3 url("../images/common/arrow_002.svg") no-repeat 230px 12px/25px 25px;
	padding-left: 30px;
}
#container_left #sub_facility li a:hover{
	background-color: #6391ce;
}
/*  ko 慶友整形外科クリニック */
#ko #container_left #sub_facility li{
	background: #c5eef2;
}
#ko #container_left #sub_facility li a{
	background: #76c4d3 url("../images/common/arrow_002_ko.svg") no-repeat 230px 12px/25px 25px;
}
#ko #container_left #sub_facility li a:hover{
	background-color: #51b0c2;
}
/*  uo 宇沢整形外科 */
#uo #container_left #sub_facility li{
	background: #ffe6ac;
}
#uo #container_left #sub_facility li a{
	background: #ffab3e url("../images/common/arrow_002_uo.svg") no-repeat 230px 12px/25px 25px;
}
#uo #container_left #sub_facility li a:hover{
	background-color: #ff9000;
}
/*  kc 慶友健診センター */
#kc #container_left #sub_facility li{
	background: #d2e7b2;
}
#kc #container_left #sub_facility li a{
	background: #6ab440 url("../images/common/arrow_002_kc.svg") no-repeat 230px 12px/25px 25px;
}
#kc #container_left #sub_facility li a:hover{
	background-color: #41970f;
}




/* ---------------------- 部署メニュー ---------------------- */
#container_left #sub_department ul{
	margin-bottom: 30px;
}
#container_left #sub_department li{
	margin: 0 0 1px 0;
}
#container_left #sub_department li a{
    display: table-cell;    
    vertical-align: middle;
	width: 270px;
	height: 50px;
	color: #0354a0;
	text-decoration: none;
	text-align: left;
	background: #c5dcf2 ;
	padding-left: 30px;
}
#container_left #sub_department li a:hover{
	background-color: #b4d1ed;
}
/*  ko 慶友整形外科クリニック */
#ko #container_left #sub_department li a{
	color: #0891a0;
	background: #c5eef2 ;
}
#ko #container_left #sub_department li a:hover{
	background-color: #b6e4e9;
}
/*  uo 宇沢整形外科 */
#uo #container_left #sub_department li a{
	color: #634739;
	background: #ffe6ac ;
}
#uo #container_left #sub_department li a:hover{
	background-color: #ffde93;
}
/*  kc 慶友健診センター */
#kc #container_left #sub_department li a{
	color: #2f7706;
	background: #d2e7b2 ;
}
#kc #container_left #sub_department li a:hover{
	background-color: #c3dc9d;
}


/* ---------------------- バナーメニュー ---------------------- */
#container_left #sub_banner ul{
	margin-bottom: 50px;
}
#container_left #sub_banner li{
	margin: 0 0 10px 0;
}
#container_left #sub_banner li a{
    display: table-cell;    
    vertical-align: middle;
	width: 270px;
	height: 50px;
	color: #0354a0;
	text-decoration: none;
	background: #ffffff ;
	border: #00529f solid 2px;
	text-align: center;
	font-family:"ヒラギノ角ゴ W6 JIS2004","Hiragino Kaku Gothic W6 JIS2004",sans-serif;
}
#container_left #sub_banner li a:hover{
	background-color: #e7eff7;
}
/*  ko 慶友整形外科クリニック */
#ko #container_left #sub_banner li a{
	color: #0891a0;
	border: #0891a0 solid 2px;
}
#ko #container_left #sub_banner li a:hover{
	background-color: #e5f4f5;
}
/*  uo 宇沢整形外科 */
#uo #container_left #sub_banner li a{
	color: #634739;
	border: #634739 solid 2px;
}
#uo #container_left #sub_banner li a:hover{
	background-color: #fff6e2;
}
/*  kc 慶友健診センター */
#kc #container_left #sub_banner li a{
	color: #2f7706;
	border: #2f7706 solid 2px;
}
#kc #container_left #sub_banner li a:hover{
	background-color: #f0f7e5;
}


/* ---------------------- コンテンツ右 ---------------------- */
#container_right {
	float:right;
	width:870px;
	margin-bottom:30px;
}
#container_right p {

}
/* ---------------------- ページトップへ ---------------------- */
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
}
#page-top a {
	display:block;	
	height:56px;
	width:56px;
	color:#FFFFFF !important;
	text-align:center;
	background: #00529f;
	-webkit-border-radius: 28px;
	-moz-border-radius: 28px;
	border-radius: 28px ;
	box-shadow:#444444  0px 0px 2px ;
	text-decoration:none;
	border: 3px solid #ffffff;
	padding: 7px;
}
#page-top i {
	font-size:3em !important;
	color:#FFFFFF !important;
}
#page-top a:hover{
	background: #2d6aa3;
}

/* --------------------- フッター ---------------------- */
footer {	
	min-width:1170px;
	background: #c5dcf2;
	padding: 30px 0;
}
/*  ko 慶友整形外科クリニック */
#ko footer {	
	background: #c5eef2;
}
/*  uo 宇沢整形外科 */
#uo footer {	
	background: #ffe6ac;
}
/*  kc 慶友健診センター */
#kc footer {	
	background: #d2e7b2;
}

/* --------------------- フッターコンテンツ ---------------------- */
#footer_content {
	width:1170px;
	margin:0 auto;
	color: #0354a0;
}
#footer_left {
	float:left;
	width:250px;
	font-size: 1.2em;
}

#footer_right {
	float:right;
	width:920px;
	margin-top: 10px;
}
#footer_right div{
	float:left;
	width:230px;
	padding-left: 12px;
	border-left: 1px solid #FFFFFF;
}
#footer_right li{
	margin:0 0 15px 0;
	font-size: 1.6em;
}
#footer_right li li{
	margin:3px 0 3px -7px;
	font-size: 0.75em;
}
#footer_right li{
	background: url("../images/common/arrow_004.svg") no-repeat 0 2px ;
	padding:0 2px 0 20px;

}
#footer_right li li{
	background-image: none;
	padding:0 2px 0 0;
}
#footer_right li li:before{
	font-family: FontAwesome !important;
    content: "\f0da";
	font-size:1.2em;
	padding:0 2px 0 0;
	color: #0354a0;
}
#footer_right li a{
	text-decoration: none;
	color: #0354a0;
}
#footer_right li a:hover{
	text-decoration: underline;
}

/* --------------------- フッターコピーライト ---------------------- */
#footer_copyright {	
	margin: auto;
	padding: 50px 0 10px;
	text-align: center;
	color: #0354a0;
}




